Subject: Fwd: Request for full and final settlement
From: HR Livesalesman <[email-masked]>
To: accountant <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: viraat <[email-masked]>
Date: Mon, 22 Jul 2019 04:16:53 -0700 (MST)

Hi, 

FNF needs to be done here. 
He joined April 15th,2019 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Shashank Mamgain" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Monday, 22 July, 2019 15:57:53 
Subject: Request for full and final settlement 

Hi mam, 

This is to inform you that I am the ex employee of your company. I was informed to give resignation on 4th of june 2019. However due to personal reasons I could not come to office to give my resignation. I also did not receive the salary of month of may. 

My date of joining was 15/04/2019. My name is mentioned as shashank deepankar In the document( class 12th certificate) which I submitted at the time of joining. However my employee ID was shashank deepanker. 

I now request you to raise my full and final settlement. 

Regards, 

Shashank Deepanker